Bug 117962 - Typo: up2dateErros should be up2dateErrors
Summary: Typo: up2dateErros should be up2dateErrors
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
: 117684 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-10 14:35 UTC by Pancrazio `ezio' de Mauro
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-08-27 01:27:12 UTC


Attachments (Terms of Use)

Description Pancrazio `ezio' de Mauro 2004-03-10 14:35:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7 StumbleUpon/1.89

Description of problem:
Line 620 of /usr/share/rhn/up2date_client/up2date.py reads:

        raise up2dateErros.RpmError("%s" % e)

it should be:

        raise up2dateErrors.RpmError("%s" % e)

Version-Release number of selected component (if applicable):
up2date-4.2.5-1

How reproducible:
Always

Steps to Reproduce:
N/A
    

Actual Results:  N/A

Expected Results:  N/A

Additional info:

This is th same bug described in #110254 but it applies to Red Hat
Enterprise Linux 3

Comment 1 Adrian Likins 2004-03-22 21:35:43 UTC
fixed in cvs, 4.2.8 or newer should have the fix for rhel3
(aka, u2)

Comment 2 Adrian Likins 2004-03-22 21:47:02 UTC
*** Bug 117684 has been marked as a duplicate of this bug. ***

Comment 3 Todd Warner 2004-08-27 01:27:12 UTC
This was duplicated elsewhere as well. Can't find it... regardless...
CLOSED


Note You need to log in before you can comment on or make changes to this bug.